@import url(https://fonts.googleapis.com/css?family=Titillium+Web);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,700);

/*
font-family: 'Open Sans', sans-serif;
font-family: 'Titillium Web', sans-serif;
*/
html,
body {
  background: none
}

a:hover {
  text-decoration: underline
}

.entry a {
  color: #DF5A24;
  text-decoration: underline
}

.entry a:hover {
  text-decoration: none
}

.show-for-1200 {
  display: none !important;
}

.unbg {
  background: #c00;
}

.otrobg {
  background: #0c0;
}

.row {
  position: relative;
}

.banner-side {
  margin-bottom: 0.75rem;
}

header.titular h1 {
  font-family: 'Open Sans', sans-serif;
  font-size: 2.35rem !important;
  color: #333;
  border-bottom: 2px solid #333;
  margin-bottom: 2px;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: -0.07rem;
  line-height: 1.1;
}

header.titular h1 a {
  font-size: 0.85rem !important;
  color: #333;
  float: right;
  padding-top: 1.35rem;
  white-space: nowrap;
}

.extratop header.titular h1 a {
  padding-top: 0.35rem;
}

header.titular {
  margin-bottom: 0.5rem;
  border-bottom: 1px solid #333;
}

section.articulos-big header h1 {
  font-size: 1.6rem;
  line-height: 1.0;
  letter-spacing: -0.1rem;
  font-family: 'Open Sans', sans-serif;
  margin-bottom: 0.80rem;
  font-weight: bold;
}

section.articulos-big h1 a {
  color: #0A2730;
}

p.meta {
  margin-bottom: .25rem;
  color: #878787;
  font-family: 'Titillium Web', sans-serif;
  font-size: 0.75rem;
  text-transform: uppercase;
}

p.meta a {
  color: #DF5A24;
  text-transform: uppercase;
  font-weight: bold;
  margin-right: 5px;
}

section.articulos-big article {
  margin-bottom: 1.875rem;
}

section.articulos-big.no-mb-big article {
  margin-bottom: 0;
}

section.articulos-big .entry p {
  font-family: 'Open Sans', sans-serif;
  color: #333;
}

section.articulos-big .entry p a {
  color: #DF5A24;
}

.entry p img {
  margin-bottom: -0.5rem;
}

footer a.comentarios {
  background: url('img/comments.png') no-repeat 0 0;
  padding-left: 26px;
  height: 22px;
  display: block;
  float: right;
  line-height: 15px;
  color: #666666;
  font-size: 0.75rem;
}

section.breves {
  margin-top: 1rem;
}

.breves article h1 {
  font-family: 'Open Sans', sans-serif;
  font-size: 0.9375rem;
  line-height: 1.1;
  font-weight: 700;
}

.breves article h1 a {
  color: #0A2730;
  word-wrap: break-word;
}

.breves article p.meta {
  display: none;
}

.videos-home {
  background: #F2F2F2;
  border-bottom: 2px solid #0A2730
}

.videos-home article h1,
.articulos-archive header h1 {
  font-family: 'Open Sans', sans-serif;
  font-size: 1.2rem;
  font-weight: bold;
  line-height: 1.1
}

.videos-home article h1 a,
.articulos-archive header h1 a {
  color: #0A2730;
  word-wrap: break-word;
}

.videos-home article h2,
.breves article h2 {
  font-family: 'Open Sans', sans-serif;
  font-size: 0.75rem;
  line-height: 1.05;
  color: #DF5A24;
  text-transform: uppercase;
  font-weight: bold;
}

.social .fb {
  float: left;
  width: 141px;
}

.social .tw {
  width: 152px;
  float: left;
}

article footer .social {
  padding-bottom: 0.75rem;
}

.articulos-archive article {
  border-bottom: 1px solid #ccc;
  margin-bottom: 1.3rem;
  padding-bottom: 0.5rem;
}

.top-home {
  margin-bottom: 1.75rem;
}

.top-home h1.titulo-top {
  background: #DF5A24;
  color: #FFFFFF;
  font-family: 'Open Sans', sans-serif;
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 1.6;
  margin-bottom: -0.9375rem;
  padding-left: 0.9375rem;
  position: relative;
  text-transform: uppercase;
  width: 13.9375rem;
  z-index: 3;
  letter-spacing: -0.05rem;
}

.top-home .small-12 {
  background: #0A2730;
  padding-top: 1.875rem;
}

.top-home .small-12.top-next {
  padding-top: 0.9375rem;
}

.top-home .small-12.top-next a {
  display: block;
  width: 100%;
  background: url('img/next-movil.png') no-repeat 50% 50%;
  background-size: 35px 19px;
  height: 19px;
  border-top: 1px solid rgba(255, 255, 255, .5);
  padding-top: 2rem;
  padding-bottom: 1.75rem;
}

.top-home .small-12 img {
  margin-bottom: 0.55rem;
  border: 1px solid rgba(255, 255, 255, .4);
}

.top-home .meta,
.top-home .entry p {
  display: none;
}

.top-home article h1 {
  font-family: 'Open Sans', sans-serif;
  font-size: 1.5rem;
  line-height: 1.0;
  font-weight: bold;
  letter-spacing: -0.03rem;
}

.top-home article h1 a {
  color: #fff;
}

footer .facebook,
footer .twitter {
  padding-right: 0
}

footer .facebook a {
  color: #fff;
  display: block;
  text-align: right;
  padding: 8px 8px;
  font-size: 16px;
  font-family: arial, sans-serif;
  background: #4064A4 url('img/facebook.png') no-repeat 8px 50%;
}

footer .twitter a {
  color: #fff;
  text-align: right;
  display: block;
  padding: 8px 8px;
  font-size: 16px;
  font-family: arial, sans-serif;
  background: #29ABE2 url('img/twitter.png') no-repeat 8px 50%
}

footer .facebook a:hover,
footer .twitter a:hover {
  text-decoration: none;
  opacity: 0.9
}

body.single .articulos-big footer {
  padding-bottom: 0.7375rem;
}

a.more-link {
  text-decoration: none;
}

a.more-link:hover {
  text-decoration: underline;
}

#loader {
  display: none
}

#loader img {
  display: block;
  margin: 1rem auto;
  width: 130px;
  height: 115px;
}

.top-home {
  padding-bottom: 15px;
}

.bannerislatop {
  text-align: center;
  margin-bottom: 0.3rem;
  margin-top: 1rem;
}

.bannerprecorpo {
  padding: 0.4rem 0 1.3rem 0;
  text-align: center;
}

#comentarios {
  min-height: 256px;
}

section.articulos-big .entry blockquote {
  display: none;
  width: 50%;
  float: left;
  padding: 20px 20px 0;
  background: #0A2730;
  margin: 10px 15px 10px -15px;
}

section.articulos-big .entry blockquote p {
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  font-size: 1.4375rem;
  line-height: 1.4;
}

section.articulos-big .entry blockquote p span {
  font-size: 1rem;
  color: #DF5A24;
}

.zapata {
  background: #d0c7c0;
}



@media only screen {
  .show-for-1200.show-for-small-only {
    display: block !important;
  }

  .azulin {
    background: #0A2730;
  }

  .margin-top-movil {
    margin-top: 8px;
  }

  header#header-movil {
    height: 6.1rem;
    background: url('img/header_movil.png') repeat-x 0 100%;
    background-size: 384px 43.5px;
    padding-bottom: 8px;
  }

  header#header-movil .logo-texto img {
    width: 255.5px;
    height: auto
  }

  header#header-movil .menu-movil {
    padding-top: 0.65rem;
  }

  header#header-movil .logo-movil img {
    min-width: 81.5px;
    max-width: 81.5px;
    height: auto;
    margin-top: 15px;
    margin-right: -10px;
    float: right;
  }

  .menu-movil .secciones {
    width: 140px;
    float: left;
    border-right: 1px solid #fff;
  }

  .menu-movil .secciones img {
    min-width: 110px;
    max-width: 110px;
    height: auto;
  }

  .menu-movil .lupa {
    float: left;
    width: 18px;
    border-right: 1px solid #fff;
    padding-right: 1.5rem;
  }

  .menu-movil .lupa img {
    min-width: 11.5px;
    max-width: 11.5px;
    height: auto;
  }

  .menu-movil .mtwitter {
    float: left;
    width: 15px;
    border-right: 1px solid #fff;
    padding-right: 1.6rem
  }

  .menu-movil .mtwitter img {
    min-width: 15px;
    max-width: 15px;
    height: auto;
  }

  .menu-movil .mfacebook {
    float: left;
    padding-left: 0.9375rem;
    width: 10px;
  }

  .menu-movil .mfacebook img {
    min-width: 6px;
    max-width: 6px;
    height: auto;
  }

  .footer .text-centered {
    text-align: center;
    margin-bottom: .375rem;
    font-family: 'Titillium Web', sans-serif;
  }

  .footer .text-centered.links a {
    text-transform: uppercase;
    font-size: 1rem;
    padding: 0 14px;
    color: #0A2730;
  }

  .footer .text-centered.copy {
    color: #808080;
    margin-bottom: .735rem;
    margin-top: .735rem;
    font-size: 0.8rem;
    padding: 0.9375rem 0;
  }

  .footer .text-centered.copy a {
    color: #808080;
  }

  .footer .imgfooter {
    display: block;
    margin: 1.875rem auto 1.3rem;
    padding: 0 1.875rem;
  }

  #comentarios {
    padding-bottom: 1.075rem;
  }

  .footer .text-centered.links a:first-child {
    padding-left: 0;
  }

  .footer .text-centered.links a:last-child {
    padding-right: 0;
  }
}

.touch .orbit-bullets-container,
.orbit-bullets-container,
.touch .orbit-bullets-container .orbit-bullets,
.orbit-bullets-container .orbit-bullets {
  display: block
}

@media only screen and (min-width: 40.063em) {

  .touch .orbit-bullets-container,
  .orbit-bullets-container,
  .touch .orbit-bullets-container .orbit-bullets,
  .orbit-bullets-container .orbit-bullets {
    display: none
  }

  .zapata {
    margin-top: -2rem;
    padding-top: 2rem;
  }

  section.articulos-big .entry blockquote {
    display: block;
  }

  section.articulos-big header h1 {
    font-size: 1.9rem;
  }

  .dosbannerabajo.fijo {
    position: fixed;
    top: 116px;
  }

  .bannerislatop {
    margin-top: -1rem;
  }

  .gibedoya {
    float: right;
    background: url('img/dollar.png') no-repeat 0 25px;
    background-size: 30px;
    padding-left: 35px;
    margin-right: 1rem;
    display: none;
  }

  .gibedoya h3 {
    color: #333333;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 18px;
    line-height: 1;
    margin: 0;
    padding-top: 23px;
  }

  .gibedoya h4 {
    font-size: 12px;
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #333;
  }

  .category-isla-presidencial,
  .category-videos {
    background: url('img/bg_video.png') repeat-x 0 194px
  }

  .category-reporte-semanal {
    background: url('img/bg_reporte.jpg') repeat-x 0 194px
  }

  .category-reporte-semanal .med-flex-box,
  .category-isla-presidencial .med-flex-box,
  .category-videos .med-flex-box {
    background: #fff;
    padding-top: 0.9375rem
  }

  .category-isla-presidencial .articulos-big .meta,
  .category-videos .articulos-big .meta {
    padding-top: 0.9375rem;
  }

  .fijo-flex-box {
    display: table !important;
    table-layout: fixed !important;
    width: 100% !important;
  }

  .fijo-contenido {
    display: table-cell !important;
    position: relative;
    vertical-align: top;
    float: none !important;
    padding-right: 0.46875rem;
    width: 100%;
    max-width: 1088px
  }

  .logofijo {
    display: table-cell !important;
    position: relative;
    width: 89px;
    padding-top: 16px;
    padding-right: 0.46875rem;
  }

  .socialesfijo {
    padding-left: 0.9375rem;
    float: left;
    padding-top: 25px;
  }

  .titulofijo {
    float: right;
    padding-top: 13px;
    margin-right: 10px;
  }

  header#header .navfijo {
    height: 38px;
    line-height: 38px;
    padding-top: 8px;
  }

  header#header .navfijo ul {
    margin: 0;
    padding: 0;
  }

  header#header .navfijo li {
    font-size: 0.75rem;
    font-family: 'Titillium Web', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    list-style: none;
    float: left;
    text-align: center;
    line-height: 38px;
    width: 11.7143%;
    box-sizing: content-box;
  }

  header#header .navfijo li.lig {
    width: 18%;
  }

  header#header .navfijo li a {
    color: #fff;
    background: url('img/menu-bg.png') no-repeat 100% 50%;
    display: block;
    width: 100%;
    text-shadow: 1px 1px 0px rgba(0, 0, 0, .4);
  }

  header#header .navfijo li.activo,
  header#header .navfijo li:hover {
    background: #DF5A24;
    margin-left: -1px;
    padding-left: 1px;
  }

  header#header .navfijo li:hover {
    margin-left: -1px;
    padding-left: 1px
  }

  header#header .navfijo li:hover a {}

  header#header .navfijo li.activo a,
  header#header .navfijo li:hover a {
    background: none;
    text-decoration: none;
  }

  header#header .navfijo li:last-child a {
    background: none;
  }

  header#header .menufijo {
    position: fixed;
    top: -100px;
    left: 0;
    width: 100%;
    padding-top: 0;
    background: #fff url('img/bg_fijo.png') repeat-x 0 100%;
    z-index: 99;
    height: 95px;
    -webkit-box-shadow: 0px 0px 3px 2px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 3px 2px rgba(0, 0, 0, 0.2);
  }

  header#header .menufijo ul li.top {
    background: url('img/top.png') no-repeat 0.9375rem 50%
  }

  header#header .menufijo ul li.top:hover {
    background: #DF5A24
  }

  .divabajohome {
    margin-top: 1rem;
  }

  .top-home .small-12 img {
    margin-bottom: 0;
  }

  .top-home .orbit-prev {
    display: none;
  }

  .footer .text-centered.links a {
    color: #fff;
    font-size: 1.075rem;
    padding: 0 19px;
  }

  .footer .text-centered.copy a {
    color: #fff;
  }

  .footer .text-centered.copy {
    color: #fff;
  }

  .comentarios {
    overflow: hidden;
  }

  html,
  body {
    background: none;
  }

  .articulos-side {
    margin-bottom: 1.875rem;
  }

  .show-for-1200.show-for-small-only {
    display: none !important;
  }

  header#header {
    margin-bottom: 1.875rem;
    background: url('img/header-bg.png') repeat-x 0 0;
    height: 194px;
  }

  header#header h2 {
    font-family: 'Titillium Web', sans-serif;
    font-size: 0.9735rem;
    color: #fff;
    padding-top: 0.6375rem;
    padding-left: 1rem;
    margin-right: 13.5rem;
    height: 61px;
    line-height: 1.1;
    margin-top: 0;
    visibility: hidden;
  }

  header#header .socialesh {
    /*width: 18.4rem;*/
    width: 293px;
    height: 20px;
    position: absolute;
    top: 30px;
    right: 1rem;
  }

  header#header .menu {
    height: 38px;
    line-height: 38px;
    padding-top: 87px;
  }

  header#header .menu ul {
    margin: 0;
    padding: 0;
  }

  header#header .menu li {
    font-size: 0.75rem;
    font-family: 'Titillium Web', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    list-style: none;
    float: left;
    text-align: center;
    line-height: 38px;
    width: 11.7143%;
    box-sizing: content-box;
  }

  header#header .menu li.lig {
    width: 18%;
  }

  header#header .menu li a {
    color: #fff;
    background: url('img/menu-bg.png') no-repeat 100% 50%;
    display: block;
    width: 100%;
    text-shadow: 1px 1px 0px rgba(0, 0, 0, .4);
  }

  header#header .menu li.activo,
  header#header .menu li:hover {
    background: #DF5A24;
    margin-left: -1px;
    padding-left: 1px;
  }

  header#header .menu li:hover {
    margin-left: -1px;
    padding-left: 1px
  }

  header#header .menu li:hover a {}

  header#header .menu li.activo a,
  header#header .menu li:hover a {
    background: none;
    text-decoration: none;
  }

  header#header .menu li:last-child a {
    background: none;
  }

  header#header h1 {
    width: 640px;
    height: 143px;
    background: url('img/logo-med.png') no-repeat 0 0;
    position: absolute;
    top: 24px;
    margin: 0;
    background-size: 100%;
  }

  header#header h1 a {
    display: block;
    width: 100%;
    height: 0 !important;
    padding-top: 143px;
    overflow: hidden;
  }

  section.articulos-big header h1,
    {
    font-size: 2.1rem;
    line-height: 1.1;
  }

  .articulos-archive header h1 {
    font-size: 1.7rem;
  }

  /*
    .banners-side {
        width:300px;
        position: absolute;
        right: 0;
    }
    .fixed-right {
        padding-right: 315px;
    }
    */
  .banners-side form {
    margin-top: 0.75rem;
  }

  .banners-side form input,
  .banners-side form input:focus {
    background-image: url('img/lupita_n.png');
    background-repeat: no-repeat;
    background-position: 97% 50%;
    padding-right: 2.0rem
  }

  .breves article h1 {
    font-size: 1.0rem;
    line-height: 1.1
  }

  .breves article p.meta {
    display: block;
  }

  .top-home {
    background: #0A2730;
    margin-left: 0.9375rem;
    margin-right: 0.9375rem;
    margin-bottom: 1.875rem;
    position: relative;
    padding-top: 18px;
    padding-bottom: 18px;
  }

  .top-home h1.titulo-top {
    background: url("img/top-bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #FFFFFF;
    font-family: 'Open Sans', sans-serif;
    font-size: 1.75rem;
    height: 49px;
    left: -10px;
    line-height: 1.25;
    margin: 0;
    padding-left: 0.32rem;
    padding-top: 0.12rem;
    position: absolute;
    top: -15px;
    width: 244px;
    z-index: 3;
  }

  .top-home .small-12 {
    padding-top: 0;
  }

  .top-home .meta,
  .top-home .entry p {
    display: block;
  }

  .top-home p.meta {
    color: #E6E6E6;
  }

  .top-home article h1 {
    font-size: 1.9rem;
    line-height: 1.0;
    font-weight: normal;
  }

  .top-home article .entry p {
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    font-size: 0.87rem;
    line-height: 1.4
  }

  .top-next {
    position: relative;
    /*min-height: 238px; */
    border-left: 1px solid rgba(255, 255, 255, .3);
  }

  .top-home .small-12.top-next a {
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    height: 35px;
    width: 19px;
    margin-top: -17.5px;
    margin-left: -9px;
    background: url('img/top-next.png') no-repeat 0 0;
    border: 0;
  }

  .top-home .orbit-next {
    background: url('img/top-next.png') no-repeat 50% 50%;
  }

  .top-home .orbit-next span {
    border: 0;
  }

  .articulos-side article {
    margin-top: 0.9375rem;
    padding-bottom: 0.9375rem;
    border-bottom: 1px solid #E6E6E6;
  }

  .articulos-side article h1 {
    font-family: 'Open Sans', sans-serif;
    font-size: 0.975rem;
    font-weight: bold;
    line-height: 1.1
  }

  .articulos-side article p.meta {
    margin-top: 0.35rem;
  }

  .articulos-side article h1 a {
    color: #333333;
  }

  .videos-home {
    background: #F2F2F2;
    border-bottom: 0;
  }

  footer#footer {
    background: #0A2730;
    margin-bottom: -1rem;
    position: relative;
    z-index: 100;
  }

  .bannerysearch.fijo {
    position: fixed;
    bottom: 0px;
  }

  /*.bannerysearch.fijo form {
		display: none;
	}*/
  .bannerysearch.final {
    position: absolute;
    bottom: 0px;
  }
}

#scrollable {
  overflow: hidden;
  position: relative;
  min-height: 300px;
  max-width: 859px;
}

#scrollable .items {
  width: 3000000rem !important;
  position: absolute;
  left: 0
}

#scrollable .items .item {
  float: left !important;
  max-width: 859px;
  margin: 0;
  padding: 0 15px;
}

@media only screen and (min-width: 64.063em) {
  .bannerancla.fijo {
    position: fixed;
    top: 116px;
  }

  .bannerancla.final {
    position: absolute;
    bottom: 1.875rem;
  }

  #scrollable {
    overflow: hidden;
    position: relative;
    min-height: 300px
  }

  #scrollable .items {
    width: 3000000rem !important;
    position: absolute;
    left: 0
  }

  #scrollable .items .item {
    float: left !important;
    max-width: 859px;
    margin: 0;
    padding: 0 15px;
  }


  p {
    line-height: 1.3;
  }

  header#header h1 {
    width: 769px;
    height: 143px;
    background: url('img/logo-big.png') no-repeat 0 0;
    position: absolute;
    top: 24px;
    margin: 0;
    background-size: 100%;
  }

  header#header h2 {
    font-family: 'Titillium Web', sans-serif;
    font-size: 0.9735rem;
    color: #fff;
    padding-top: 2.45rem;
    padding-left: 11rem;
    margin-right: 13.5rem;
    height: 61px;
    visibility: visible;
  }

  header#header .menu li {
    font-size: 0.9735rem;
  }

  section.articulos-big header h1 {}

  .top-home article h1 {
    font-size: 1.75rem;
    line-height: 1.1
  }

  .top-home article .entry p {
    font-size: 0.87rem
  }
}

@media only screen and (min-width: 810px) {
  .gibedoya {
    display: block;
  }
}

@media only screen and (min-width: 40.063em) and (max-width: 1250px) {
  .med-flex-box {
    display: table !important;
    table-layout: fixed !important;
    width: 100% !important;
  }

  .med-contenido {
    display: table-cell !important;
    position: relative;
    vertical-align: top;
    float: none !important;
    padding-right: 0.46875rem;
  }

  .banners-side {
    display: table-cell !important;
    width: 330px;
    float: none !important;
    position: relative;
  }
}

@media only screen and (min-width: 1200px) {
  header#header .socialesh {
    right: 0rem;
  }

  .gibedoya {
    margin-right: 0;
  }

  .socialesfijo {
    padding-left: 0;
  }

  .max1300 {
    max-width: 1170px;
    margin: 0 auto;
    position: relative;
  }

  .show-for-1200,
  .show-for-1200.show-for-small-only {
    display: block !important;
  }

  .row {
    max-width: 75rem;
  }

  .extraarticles {
    width: 226px;
    float: left
  }

  .extraarticles .extraisla header {
    position: relative;
  }

  .extraarticles .extraisla header h1 {
    background: url('img/header-extraisla.png') no-repeat 0 0;
    height: 27px;
    position: absolute;
    top: 13px;
    left: -5px;
    z-index: 4;
    margin: 0;
    color: #fff;
    font-size: 0.9rem;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    white-space: nowrap;
    padding: 1px 5px 0 5px;
    text-transform: uppercase;
  }

  .extraisla .contimg {
    height: 175px;
    overflow: hidden;
    position: relative;
  }

  .extraisla .contimg .contimgin {
    width: 306px;
    height: 175px;
    position: absolute;
    left: -42px;
  }

  .extratop .contimg {
    height: 153px;
    overflow: hidden;
    position: relative;
  }

  .extratop .contimg .contimgin {
    width: 261px;
    height: 153px;
    position: absolute;
    left: -35px;
  }

  .extratop header.titular {}

  .extraarticles .extratop header.titular h1 {
    font-size: 18px !important;
  }

  .extraarticles .extratop header.titular h1 span {
    color: #fff;
    background: #0A2730;
    height: 24px;
    line-height: 22px;
    padding: 0 8px 0 5px;
  }

  .extraarticles p.meta a {
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    line-height: 1.05;
    text-transform: uppercase;
  }

  .extraarticles article {
    padding-bottom: 0.7535rem;
  }

  .extraarticles header.titular h1 {
    font-size: 1.2rem
  }

  .extradestacados {
    background: #EFEFEF;
    padding: 0 0.9375rem 0.9375rem;
    margin-bottom: 0.9375rem;
  }

  .extradestacados header.titular-des {
    background: url('img/destacadasbg.png') no-repeat 50% 0;
    height: 62px;
    margin: 0 -0.9375rem;

  }

  .extradestacados header.titular-des h1 {
    font-size: 28px;
    font-weight: bold;
    color: #fff;
    font-family: 'Titillium Web', sans-serif;
    text-shadow: 1px 1px 0px rgba(0, 0, 0, .4);
    text-transform: uppercase;
    text-align: center;
    letter-spacing: -0.05rem;
    line-height: 1.7;
    margin-top: 0;
  }

  .extradestacados article {
    padding: 0 0 0.7535rem;
    border-bottom: 1px solid #E6E6E6
  }

  .extradestacados article h1 {
    font-size: 1rem;
    font-weight: bold;
    text-align: center;
    color: #0A2730;
    font-family: 'Open Sans', sans-serif;
  }

  .extradestacados article h3 {
    font-size: 1.5rem;
    font-weight: bold;
    text-align: center;
    color: #0A2730;
    font-family: 'Open Sans', sans-serif;
  }

  .extradestacados article p.meta {
    text-align: center;
    padding-top: 0.3rem
  }

  .bannerysearch {
    width: 300px;
    float: right;
  }

  .divabajohome {
    width: 1200px;
    margin: 1rem auto 0;
  }

  .divabajohome .w960 {
    width: 62.5rem;
    float: left
  }

  .divabajohome .banners-side {
    width: 321px
  }

  .divabajohome .fixed-right {
    max-width: 679px;
  }

  .divabajohome .extrabajohome {
    width: 185px;
    float: left;
    position: relative;
  }

  .bannerysearch.fijo {
    position: fixed;
    top: 224px;
    margin-left: 239px;
  }

  .bannerysearch.final {
    position: absolute;
    bottom: 0px;
    margin-left: 239px;
  }

  .xlarge-block-grid-4>li {
    width: 25%;
    list-style: none;
  }

  .xlarge-block-grid-4>li:nth-of-type(n) {
    clear: none;
  }

  .xlarge-block-grid-4>li:nth-of-type(4n+1) {
    clear: both;
  }

  .banners-side {
    width: 560px;
    position: relative;
    float: left;
    padding-left: 6px;
  }

  .fixed-right {
    max-width: 640px;
    padding-right: 10px;
  }

  header#header .menu li {
    font-size: 1rem;
  }

}


/* ########################### QUIZZES ########################## */

#quiz .pregunta {
  padding-bottom: 60px;
}

#quiz .pregunta .imgpregunta {
  margin-bottom: 24px;
}

#quiz .pregunta .opciones {}

#quiz .pregunta .opcion {
  margin-bottom: 1.4rem;
}

#quiz.clickeable .opcion {
  cursor: pointer;
}

#quiz .pregunta .opcion a {
  display: block;
  position: absolute;
  z-index: 2;
  width: 100%;
  height: 100%;
}

#quiz .pregunta .opcion img {
  display: block;
}

/*
#quiz .opciones.clickeado .opcion {
	background: rgba(255,255,255,.5);
}
#quiz .opciones.clickeado .checked a {
	background: url('img/check.png') no-repeat 50% 50%;
	left:0.063rem;
}*/
#quiz .opciones.clickeado .checked {
  background: url('img/check.png') no-repeat 50% 50%;
}

#quiz .opciones.clickeado img {
  opacity: 0.5;
  -moz-opacity: 0.5;
  filter: alpha(opacity=50);
}

#quiz .opciones.clickeado .checked img {
  border: 1px solid #333;
}

#quiz .respuesta {
  border: 1px solid #CCCCCC;
  padding: 1.4rem 0;
  display: none;
}

#quiz .respuesta h1 {
  font-size: 25px;
  font-weight: normal;
  color: #333;
  margin: 0;
  padding: 0 19px;
  line-height: 24px;
}

#quiz .respuesta h2 {
  font-size: 2rem;
  font-weight: bold;
  color: #333;
  font-family: 'Titillium Web', sans-serif;
  margin: 0;
  padding: 15px 1.4rem;
  line-height: 20px;
}

#quiz .respuesta p {
  padding: 0 1.4rem
}

#quiz .respuesta img {
  padding: 0 1.4rem
}

#quiz .respuesta .qshare img {
  padding: 0;
}

#quiz .respuesta .qshare {
  border-top: 1px solid #ccc;
  margin: 1.4rem 0 0 0;
  padding: 1.4rem 1.4rem 0;
}

#quiz .respuesta .qshare .columns {
  padding: 0;
}

#quiz .respuesta .qshare .qtw {
  cursor: pointer;
}

#quiz .respuesta .qshare .qfb {
  cursor: pointer;
}

#quiz .respuesta .qshare a:hover {
  opacity: 0.7
}

.embed-responsive {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
}

.iframe-container iframe {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}

.embed-responsive .embed-responsive-item,
.embed-responsive iframe {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

.embed-responsive-16by9 {
  padding-bottom: 56.25%;
}

.wp-block-embed {
  margin: 1rem auto;
}